# imap_mutf7_to_utf8

(PHP 5 >= 5.3.0, PHP 7)

imap_mutf7_to_utf8 — Decode a modified UTF-7 string to UTF-8

### Description

imap_mutf7_to_utf8 ( string `$in` ) : string

Decode a modified UTF-7 (as specified in RFC 2060, section 5.1.3) string to UTF-8.

> Note:

> This function is only available, if libcclient exports utf8_to_mutf7().

### Parameters

`in`

  A string encoded in modified UTF-7.

### Return Values

Returns `in` converted to UTF-8, or `FALSE` on failure.

### See Also

- imap_utf8_to_mutf7() - Encode a UTF-8 string to modified UTF-7